Bug 1566163 - Wrong repository enabled in "Upgrading and Updating Red Hat Satellite" guide
Summary: Wrong repository enabled in "Upgrading and Updating Red Hat Satellite" guide
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Documentation
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: Unspecified
Assignee: Vlada Grosu
QA Contact: csherrar
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-11 16:08 UTC by Miguel Martin
Modified: 2019-06-13 21:26 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-19 09:33:07 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Miguel Martin 2018-04-11 16:08:12 UTC
Document URL: https://access.redhat.com/documentation/en-us/red_hat_satellite/6.3/html/upgrading_and_updating_red_hat_satellite/upgrading_red_hat_satellite

Section Number and Name: "2.3.1. Upgrading a Connected Satellite Server"

Describe the issue:

The point 5 step iv on "Upgrade Satellite Server" subsection is:
~~~
   iv. Select Red Hat Satellite Tools 6.3 for RHEL 7 Server RPMs x86_64.  
~~~

In point 6 we describe how to synchronize the repo enabled in point 5.
In point 8 we try to enable the repo:
~~~
# subscription-manager repos --enable rhel-7-server-satellite-maintenance-6-rpms
~~~

But the repo 'rhel-7-server-satellite-maintenance-6-rpms' is not the one we activated in point 5. 

Suggestions for improvement: 

Point 5 step iv should be:
~~~
   iv. Red Hat Satellite Maintenance 6 for RHEL 7 Server RPMs x86_64
~~~

Comment 1 Andrew Dahms 2018-04-11 23:33:26 UTC
Assigning to Vlada for review.

Vlada - this primarily concerns the 6.3 documentation, but will carry over to the 6.4-Beta documentation as well. Let's merge this into master, then backport to 6.3.


Note You need to log in before you can comment on or make changes to this bug.